#' Reference for epithelial cells, fibroblasts, and total immune cells
#'
#' Similar to \code{centDHSbloodDMC.m}. But this referene contains centroids for
#' epithelial cells, fibroblasts, and total immune cells.
#'
#' \itemize{
#'   \item Epi
#'   \item Fib
#'   \item IC
#' }
#'
#' @docType data
#' @keywords datasets
#' @name centEpiFibIC.m
#' @usage data(centEpiFibIC.m)
#' @format A matrix with 716 rows and 3 columns
#' @references 
#' Zheng SC, Webster AP, Dong D, Feber A, Graham DG, Sullivan R, Jevons S, Lovat LB, 
#' Beck S, Widschwendter M, Teschendorff AE
#' \emph{A novel cell-type deconvolution algorithm reveals substantial contamination by immune cells in saliva, buccal and cervix.}
#' Epigenomics (2018) 10: 925-940.
#' doi:\href{https://doi.org/10.2217/epi-2018-0037}{
#' 10.2217/epi-2018-0037}.
#' 
#' 
NULL
